Requires organize:write.
Body
label
string
Required
The body you send, as JSON
curl -X PATCH https://api.reviewflowz.com/v3/dimensions/region \-H "Authorization: Bearer rfz_live_..." \-H "Content-Type: application/json" \-d '{"label": "Region"}'
const res = await fetch("https://api.reviewflowz.com/v3/dimensions/region", {method: "PATCH",headers: {"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},body: JSON.stringify({"label": "Region"}),});console.log(await res.json());
import requestsres = requests.patch("https://api.reviewflowz.com/v3/dimensions/region",headers={"Authorization": "Bearer rfz_live_...","Content-Type": "application/json",},json={"label": "Region"},)print(res.json())